{
	"linkedPageId": {
		"type": "string",
		"default": ""
	},
	"customTemplateName": {
		"type": "string",
		"default": ""
	},
	"tagFilters": {
		"type": "array",
		"default": []
	},
	"tagCategory": {
		"type": "string",
		"default": ""
	},
	"matchRecordsByTagCategory": {
		"type": "boolean",
		"default": false
	},
	"filterRecordsByRegion": {
		"type": "boolean",
		"default": true
	},
	"showImage": {
		"type": "boolean",
		"default": true
	},
	"showName": {
		"type": "boolean",
		"default": true
	},
	"showDescription": {
		"type": "boolean",
		"default": true
	},
	"showLocation": {
		"type": "boolean",
		"default": true
	},
	"showDates": {
		"type": "boolean",
		"default": true
	},
	"showRewards": {
		"type": "boolean",
		"default": true
	},
	"showTasks": {
		"type": "boolean",
		"default": true
	},
  "className": {
    "type": "string",
    "default": ""
  },
  "align": {
    "type": "string",
    "default": ""
  },
  "buttonText": {
    "type": "string",
    "default": "Explore"
  }
}
